
/* ------------------------------------------------------------ */
/* margin: & padding: */

body,
div,
p,
h1,
h2,
h3,
th,
td,
ul,
ol,
li,
form {
	
	margin: 0;
	
	padding: 0;
	
}

/* ------------------------------------------------------------ */
/* display: */

header,
footer,
main,
article,
section,
.sp_menu_a {
	
	display: block;
	
}

#header_nav_pc,
#sp_menu,
#contact_content {
	
	display: none;
	
}

#footer_nav_sp {
	
	display: flex;
	
	flex-wrap: wrap;
	
}

/* ------------------------------------------------------------ */
/* position: */

header,
footer,
#carousel_wrap,
#contact_wrap {
	
	position: relative;
	
}

#carousel_smoke,
#carousel_img,
#sp_menu_img {
	
	position: absolute;
	
}

#header_nav_lang,
#header_nav_sp,
#sp_menu,
#footer_nav_sp {
	
	position: fixed;
	
}

/* ------------------------------------------------------------ */
/* z-index: */

#header_nav_sp {
	
	z-index: 5;
	
}

#sp_menu {
	
	z-index: 4;
	
}

header {
	
	z-index: 3;
	
}

#footer_nav_sp,
#carousel_wrap {
	
	z-index: 2;
	
}

/* ------------------------------------------------------------ */
/* width: */

table,
#footer_nav_sp,
#contact_wrap {
	
	width: 100%;
	
}

#sp_menu,
#footer_a2 {
	
	width: 50%;
	
}

#footer_a1 {
	
	width: calc(50% - 1px);
	
}

/* ------------------------------------------------------------ */
/* font-size: */

body {
	
	font-size: clamp(1.4rem, 100vw / 25, 2.0rem);
	
}

#header_nav_lang {
	
	font-size: 0.8em;
	
}

#copyright,
.footer_a {
	
	font-size: 0.9em;
	
}

/* ------------------------------------------------------------ */
/* text-align: */

footer,
.footer_a {
	
	text-align: center;
	
}

.sp_menu_a {
	
	text-align: right;
	
}

/* ------------------------------------------------------------ */
/* background-color: */

html {
	
	background-color: #000000;
	
}

#header_nav_sp,
#sp_menu,
#footer_nav_sp {
	
	background-color: #ffffff;
	
}

/* ------------------------------------------------------------ */
/* color: */

body {
	
	color: #222222;
	
}

.sp_menu_a {
	
	color: #000000 !important;
	
}

#header_nav_lang,
#lang_ja,
#lang_en,
#copyright {
	
	color: #ffffff !important;
	
}

.footer_a {
	
	color: #00086b !important;
	
}

/* ------------------------------------------------------------ */
/* <html> */

html {
	
	overflow-y: scroll;
	
	font-size: 62.5%;
	font-family: "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "メイリオ", "Meiryo", sans-serif;
	
}

/* ------------------------------------------------------------ */
/* <a> */

a {
	
	text-decoration: none;
	
}

/* ------------------------------------------------------------ */
/* <em> */

em {
	
	font-weight: bold;
	font-style: normal;
	
}

/* ------------------------------------------------------------ */
/* <ul> */

ul {
	
	list-style-type: none;
	
}

/* ------------------------------------------------------------ */
/* <header> */

#header_nav_sp {
	
	top: 2.4em;
	right: 0.8em;
	
	width: 3em;
	height: 3em;
	
	border: 1px solid #dddddd;
	
	border-radius: 0.4em;
	
}

#sp_menu_img {
	
	top: 0.5em;
	left: 0.5em;
	
	width: 2em;
	height: 2em;
	
}

#sp_menu {
	
	top: 0;
	right: 0;
	
	height: 100vh;
	
	padding: 7em 0 0;
	
	border-left: 1px solid #dddddd;
	
}

.sp_menu_a {
	
	padding: 1em 1.5em 2em 0;
	
}

#header_nav_lang {
	
	top: 0.5em;
	right: 1em;
	
	word-spacing: 0.1em;
	
	text-shadow: 1px 1px 2px #000000;
	
}

/* ------------------------------------------------------------ */
/* <footer> */

footer {
	
	height: 7.7em;
	
	padding-top: 1.3em;
	
}

#footer_nav_sp {
	
	bottom: 0;
	left: 0;
	
	height: 4.5em;
	
}

.footer_a {
	
	padding: 0.5em 0 0;
	
	border-top: 1px solid #dddddd;
	
	line-height: 1.2;
	
}

#footer_a1 {
	
	border-right: 1px solid #dddddd;
	
}

.footer_img {
	
	width: 2em;
	height: 2em;
	
}

/* ------------------------------------------------------------ */
/* お問い合わせ Contact  */

#contact_wrap {
	
	height: 26.5em;
	
	background-image: url('img/other/contact.avif');
	background-repeat: no-repeat;
	background-size: 220% auto;
	background-position: center;
	/*
	background-attachment: fixed;
	*/
}

